Chapter 0: Introduction & Setup | m103

Hi Guys, when I try command vagrant up, I face as below. would you help me to solve this?
even, I checked this website ( https://www.virtualbox.org/wiki/Linux_Downloads ) and I choose virtualbox related to my Ubuntu version.

2020-01-13_17-31-04

Everything is there.

1.It says you have an unsupported version of VirtualBox
2.You confirmed that by showing you have version 6.1…
3.The error message also indicates that you have to install a supported version
4.It also list the supported versions

1 Like

Ok sir,
then how can I download those versions on terminal. should I look for them on web?

You should be able to download from https://www.virtualbox.org/wiki/Downloads.

Hi @Ali_92780,

You can download the virtualbox version 6.0 using this link.

Hope it helps!

Thanks,
Shubham Ranjan
Curriculum Services Engineer